Creative Communities of the World Forums

The peer to peer support community for media production professionals.

Forums Apple Final Cut Pro Legacy 4.5 & 5.1 compatability

  • 4.5 & 5.1 compatability

  • Chip Whiting

    September 21, 2006 at 6:22 pm

    Can you have both of these versions on one system?

    Thanks

    Chip

    Chip Whiting
    99 Productions LLC
    541-343-0099

  • Shane Ross

    September 21, 2006 at 9:59 pm

    Yep. I have 4.5, 5.0.4 and 5.1 on my system.

    Trick is to move the application out of the APPS folder and into another folder on the desktop before you install.

    Shane

    Littlefrog Post
    http://www.lfhd.net

  • Chip Whiting

    September 21, 2006 at 11:08 pm

    Thanks Shane!

    Chip Whiting
    99 Productions LLC
    541-343-0099

  • Steve Eisen

    September 22, 2006 at 1:44 am

    If you do not move the original app from the app folder, the newer FCP will overwrite the other. One thing I have always done is rename FCP before I install (ie. Final Cut Pro 5.0.4 and Final Cut Pro 4.5)

    I too have 4.5, 5.0.4 and 5.1.1 on same system

    Steve Eisen
    Eisen Video Productions
    Director-At-Large
    Chicago Final Cut Pro Users Group

Viewing 1 - 4 of 4 posts

Log in to reply.

We use anonymous cookies to give you the best experience we can.
Our Privacy policy | GDPR Policy